﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek Meterman DM2 (1 year) VER /5502
DATE:                  2016-01-13 10:42:43
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14078 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       20
NUMBER OF LINES:       267
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, BHT
#
#  Model(s) Covered:
#       Meterman DM2
#
#  Source(s):
#       Wavetek Meterman Model DM2
#       Operators Manual
#       PN 1566712 8/2000 Revision N/A
#
#       Wavetek Meterman Model DM2 Data Sheet
#       PN 1646665 D-ENG-N 1/2002 Rev A *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  The DIODE function test is not included in this verification.
#  No accuracy specification is supplied by the manufacturer.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  RSLT         =
  1.015  HEAD         {DC VOLTAGE}
  1.016  RSLT         =
  1.017  HEAD         -2{200 mV Range}
  1.018  TARGET       -p
  1.019  DISP         Connect the Calibrator to the UUT as follows:
  1.019  DISP
  1.019  DISP         [32] Calibrator   to   UUT
  1.019  DISP         [32] NORMAL HI <=====> V-Ω
  1.019  DISP         [32] NORMAL LO <=====> COM
  1.020  DISP         Rotate the RANGE SELECTOR to 200 mV DC.
  1.021  5502E        +Voltage = 0.0 mV
  1.022  TARGET       -m
  1.023  MEMI         Enter UUT reading in millivolts DC:
  1.024  MEMCX  200   0.0mV          0.8% 0.1U

  2.001  5502E        +Voltage = 190.0 mV
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in millivolts DC:
  2.004  MEMCX  200   190.0mV        0.8% 0.1U

  3.001  5502E        +Voltage = -190.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  200   -190.0mV       0.8% 0.1U

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 2 V DC.
  4.005  5502E        +Voltage = 1.900 V
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in volts DC:
  4.008  MEMCX  2     1.900V         0.8% 0.001U

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 20 V DC.
  5.005  5502E        +Voltage = 19.00 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  20    19.00V         0.8% 0.01U

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 200 V DC.
  6.005  5502E        +Voltage = 190.0 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  200   190.0V         0.8% 0.1U

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the RANGE SELECTOR to 1000 V DC.
  7.005  5502E        +Voltage = 975 V
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in volts DC:
  7.008  MEMCX  1000  975V           0.8% 1U

  8.001  RSLT         =
  8.002  HEAD         {AC VOLTAGE}
  8.003  RSLT         =
  8.004  HEAD         -2{500 V Range}
  8.005  TARGET       -p
  8.006  DISP         Rotate the RANGE SELECTOR to 500 V AC.
  8.007  5502E        +Voltage = 475 V; Frequency = 50 Hz
  8.008  TARGET       -m
  8.009  MEMI         Enter UUT reading in volts AC:
  8.010  MEMCX  500   475V           1.2% 10U      50Hz

  9.001  RSLT         =
  9.002  HEAD         -2{200 V Range}
  9.003  TARGET       -p
  9.004  DISP         Rotate the RANGE SELECTOR to 200 V AC.
  9.005  5502E        +Voltage = 190.0 V; Frequency = 600 Hz
  9.006  TARGET       -m
  9.007  MEMI         Enter UUT reading in volts AC:
  9.008  MEMCX  200   190.0V         1.2% 1.0U     600Hz

 10.001  DISP         Remove all connections.

 10.002  RSLT         =
 10.003  HEAD         {RESISTANCE}
 10.004  RSLT         =
 10.005  HEAD         -2{200 Ω Range}
 10.006  TARGET       -p
 10.007  DISP         Connect the Calibrator to the UUT as follows:
 10.007  DISP
 10.007  DISP         [32] Calibrator  to   UUT
 10.007  DISP         [32] AUX HI   <=====> V-Ω
 10.007  DISP         [32] AUX LO   <=====> COM
 10.007  DISP         [32] NORMAL HI <==>   V-Ω
 10.007  DISP         [32] NORMAL HI <==>   COM
 10.007  DISP
 10.007  DISP         Connect the AUX leads to the UUT first!
 10.008  DISP         Rotate the RANGE SELECTOR to 200 Ω.
 10.009  5502E        +Resistance = 0.0 Ohm; LeadComp = 2Wire
 10.010  TARGET       -m
 10.011  MEMI         Enter UUT reading in ohms:
 10.012  MEMCX  200   0.0Z           1.8% 0.4U

 11.001  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in ohms:
 11.004  MEMCX  200   190.0Z         1.8% 0.4U

 12.001  RSLT         =
 12.002  HEAD         -2{2 kΩ Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the RANGE SELECTOR to 2 kΩ.
 12.005  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in kilohms:
 12.008  MEMCX  2     1.900kZ        1.2% 0.002U

 13.001  RSLT         =
 13.002  HEAD         -2{20 kΩ Range}
 13.003  TARGET       -p
 13.004  DISP         Rotate the RANGE SELECTOR to 20 kΩ.
 13.005  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 13.006  TARGET       -m
 13.007  MEMI         Enter UUT reading in kilohms:
 13.008  MEMCX  20    19.00kZ        1.2% 0.02U

 14.001  RSLT         =
 14.002  HEAD         -2{200 kΩ Range}
 14.003  TARGET       -p
 14.004  DISP         Remove Aux leads from Calibrator and UUT.
 14.004  DISP
 14.004  DISP         Rotate the RANGE SELECTOR to 200 kΩ.
 14.005  5502E        +Resistance = 190.0 kOhms
 14.006  TARGET       -m
 14.007  MEMI         Enter UUT reading in kilohms:
 14.008  MEMCX  200   190.0kZ        1.2% 0.2U

 15.001  RSLT         =
 15.002  HEAD         -2{2000 kΩ Range}
 15.003  TARGET       -p
 15.004  DISP         Rotate the RANGE SELECTOR to 2000 kΩ.
 15.005  5502E        +Resistance = 1900 kOhms
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in kilohms:
 15.008  MEMCX  2000  1900kZ         1.2% 2U

 16.001  DISP         Remove all connections.

 16.002  RSLT         =
 16.003  HEAD         {DC CURRENT}
 16.004  RSLT         =
 16.005  HEAD         -2{200 µA Range}
 16.006  TARGET       -p
 16.007  DISP         Connect the Calibrator to the UUT as follows:
 16.007  DISP
 16.007  DISP         [32] Calibrator  to   UUT
 16.007  DISP         [32] AUX HI   <=====> 200 mA
 16.007  DISP         [32] AUX LO   <=====> COM
 16.008  DISP         Rotate the RANGE SELECTOR to 200 µA DC.
 16.009  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
 16.010  TARGET       -m
 16.011  MEMI         Enter UUT reading in microamps DC:
 16.012  MEMCX  200   190.0uA        1.2% 0.1U

 17.001  RSLT         =
 17.002  HEAD         -2{2 mA Range}
 17.003  TARGET       -p
 17.004  DISP         Rotate the RANGE SELECTOR to 2 mA DC.
 17.005  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in milliamps DC:
 17.008  MEMCX  2     1.900mA        1.2% 0.001U

 18.001  RSLT         =
 18.002  HEAD         -2{20 mA Range}
 18.003  TARGET       -p
 18.004  DISP         Rotate the RANGE SELECTOR to 20 mA DC.
 18.005  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
 18.006  TARGET       -m
 18.007  MEMI         Enter UUT reading in milliamps DC:
 18.008  MEMCX  20    19.00mA        1.2% 0.01U

 19.001  RSLT         =
 19.002  HEAD         -2{200 mA Range}
 19.003  TARGET       -p
 19.004  DISP         Rotate the RANGE SELECTOR to 200 mA DC.
 19.005  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 19.006  TARGET       -m
 19.007  MEMI         Enter UUT reading in milliamps DC:
 19.008  MEMCX  200   190.0mA        1.2% 0.1U

 20.001  HEAD         -2
 20.002  HEAD
 20.003  END
